@font-face {
	font-family: 'AllerRegular';
	src: url('aller_rg_1-webfont.eot');
	src: url('aller_rg_1-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AllerItalic';
	src: url('aller_it_1-webfont.eot');
	src: url('aller_it_1-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AllerBold';
	src: url('aller_1-webfont.eot');
	src: url('aller_1-webfont.eot?#iefix') format('embedded-opentype'),  url('aller_1-webfont.woff') format('woff'),  url('aller_1-webfont.ttf') format('truetype'),  url('aller_1-webfont.svg#AllerBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*---MENU---*/
.horiznav a {
	font-size:100%;
	text-transform:capitalize;
	font-weight:normal;
	font-family:'AllerRegular', Arial, sans-serif;
}
ul.subul_main a {
	font-weight:bold;
	font-family:Tahoma!important;
	text-transform:uppercase!important;
	font-size:80%!important;
}
.horiznav ul li a span.yjm_desc {
	font-family:Tahoma!important;
}
h1,
h2,
h3,
h4,
h5,
h6,
.yjround h4,
.yjsquare h4,
.ymme .item_details,
.ymme2 a.item_title,
.ymme a.item_title {
	font-weight:normal!important;
	font-family:'AllerRegular', Arial, sans-serif;
}
/***Bold***/
.readon,
.button,
.validate,
.ymme a.item_readmore,
.youmedica_rm,
a.subCategoryMore,
.catItemReadMore a,
#submitCommentButton,
h2.itemTitle,
h3.itemAuthorName,
.itemAuthorLatest h3,
.itemRelated h3,
.itemCommentsForm h3,
h3.catItemTitle,
.itemReadMore a,
h3.itemTitle,
h2.catItemTitle,
.yj2 h4,
.yj2 h4 span {
	font-family: 'AllerBold', Arial, sans-serif!important;
}
/***Italic***/
span.catItemAuthor,
span.catItemDateCreated,
span.itemDateCreated,
span.itemAuthor,
form#comment-form .inputbox,
.catItemAuthor,
.catItemDateCreated,
.k2BreadcrumbsBlock {
	font-family: 'AllerItalic', Arial, sans-serif!important;
}
